@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #949C9F;
	top: 10px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	margin:25px auto;
	padding: 10px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
a:Link, a:visited{
	color:#515151;
	text-decoration:none;
}



#wrapper {
	width: 955px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: left;
}

#homepg_top {
	background: url(images/homepg_top.jpg) no-repeat left top;
	margin-left:0px;
	width:955px;
	height:130px;
	display:inline-block;
	text-align:center;
}	
#homepg_nav {
	background: url(images/homepg_nav.jpg) no-repeat left top;
	margin-left:0px;
	width:955px;
	height:24px;
	display:inline-block;
}
#homepg_bg {
	background: url(images/homepg_bg.jpg) no-repeat left top;
	margin-left:0px;
	width:955px;
	height:446px;
	display:inline-block;
	margin-top: 0px;
}

/*Navigation*/
ul.mainNav {
	list-style-type:none;
	margin-top: 0px;
	float: right;
	width: 579px;
	left: 376px;
	height: 24px;
	vertical-align:middle;
}
ul.mainNav li {
	display:inline;
	list-style: none;
	float: left;
	width: 144px;
	height: 24px;
}
ul.mainNav a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 3px;
	vertical-align:middle;
}
ul.mainNav a:hover {
	color:#0CF;
	vertical-align: middle;
}

body#contactus a#contactusLink,
body#home a#homeLink,
body#whoweare a#whoweareLink,
body#whatwedo a#whatwedoLink {
	font-weight: bold;
	color: #FC0;
}

/* navigation end*/

/*sidebars*/
#sidebar { /*home page*/
	width: 350px;
	height: 320px;
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-left: 0px;
}	

.gplintro {/*text box Home page*/
	width: 300px;
	margin-left: 42px;
	margin-top: 10px;
	text-align: left;
}

#wrapper_content {
	width:955px;
	background:url(images/allpg_sidespacer.jpg) repeat-y left top;
	float:left;
}
#wrapper1 {/*sidebar all pages*/
	width: 384px;
	float: left;
}
#sideallpages_bottom {
	background: url(images/allpg_sitebottom.jpg) no-repeat left bottom;
	float:left;
	margin-left:0px;
	width:384px;
	height:185px;
	margin-top: -140px;
	display:inline;
}

#sidebar_alltext {/*text box all pages*/
	width: 384px;
	margin-left: 0px;
	margin-top: 0px;
	text-align: left;
	display:inline-block;
}

#sidebartext {/*text box all pages*/
	width: 300px;
	margin-left: 42px;
	margin-top: 35px;
	text-align: left;
}
#sidebartext ul {
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#005395;
	list-style-type: round;
	padding-left: 20px;
	margin-top: 10px;
}
#sidebartext li {
	margin-bottom:5px;
	margin-top: 5px;
}

/*Content*/
#main { /* main contents all pages*/
	background: url(images/allpg_mainspacer.jpg) repeat-y left top;
	width: 571px;
	min-height:400px;
	float: left;
}
#allpages_maintop {
	background: url(images/allpg_maintop.jpg) no-repeat right top;
	float: left;
	width: 571px;
	height:34px;
	margin-left:0px;
	margin-top:0px;
	display:inline-block;
}

#allpages_main_bt {
	background: url(images/allpg_mainbottom.jpg) no-repeat left bottom;
	width: 571px;
	height: 45px;
	float: left;
	margin-top: 0px;
	display:inline;
}

.content { /* Main text block*/
	width:520px;
	margin-left: 25px;
	margin-right: 50px;
	margin-top: 0px;
	padding-top:25ps;
	display:inline-block;
}
#content1 { /* Home page text block white*/
	text-align: left;

}

#footer {
	width:955px;
}

p {
	color: #515151;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 130%;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align:left;
	font-weight:normal;
}	

.bullets {
	color: #005395;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height: 130%;
	font-weight:bold;
}	
.bullets1 {/*white text home page*/
	color: #FFF;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 130%;
	font-weight:lighter;
}
h1 {
	color: #005293;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 10px;
	font-weight:normal;
}	
h2 {
	color: #FFF;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 15px;
	margin-top: 40px;
	margin-bottom: 3px;
	text-transform: uppercase;
	margin-left: 435px;
}	
p strong {
	color: #515151;
	font-size: 14px;
	font-weight:bold;
}
p color {
	color:#005395;
	font-weight:bold;
}

a {
	color: #515151;
}
.mailto a {
	text-decoration: none;
	font-weight: lighter;
}	
	

#content1 ul {/*white text home page*/
	font-size: 15px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #FFF;
	list-style-type: round;
	padding-left: 20px;
	margin-left: 430px;
	margin-right:50px;
	margin-top: 5px;
}
#content li {
	margin-bottom: 15px;
}
#content1 li {/*white text home page*/
	margin-bottom: 6px;
	margin-top: 0px;
}


#legalwr { /*Jas Creations line on Index page*/
	clear:both;
	padding-top:10px;
	float: inherit;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #162643;
	font-weight: normal;
	text-align:center;
}
#legalwr a {
	color: #162643;
	text-decoration: none;
}

/*FORM*/

#form-area {
	width: 571px;
	margin-top: 0px;
}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 150px;
	font-weight:bold;
	color:#515151;
	margin-bottom:5px;
}
#enqForm {
	font-size: 12px;
}
#enqForm label {
	float: left;
	clear: left;
	width: 150px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

input#enquiry { /*SUBMIT button*/
	margin-left: 160px;
	background:transparent url(images/submit_btn.gif) no-repeat;
	width:150px;
	height:25px;
	border:none;
	cursor:pointer;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#FFF;
	text-transform: uppercase;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	vertical-align:middle;
}

input#name, input#company, input#phone, input#email {
	width: 350px;
	background:transparent url(images/form_bg_sm.gif) no-repeat top left;
	height:24px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom:10px;
	border:none;
	padding-left:5px;
	padding-top:2px;
}

textarea#comments {
	width: 350px;
	background: transparent url(images/form_bg_com.gif) no-repeat top left;
	height:121px;
	font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom:10px;
	border:none;
	padding-left:5px;
	padding-top:0px;
}

input#name:focus,
input#email:focus,
input#company:focus,
input#phone:focus,
textarea#comments:focus,
select#refer:focus
{
	background-color: transparent;
}